﻿@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0 }
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 { -webkit-text-size-adjust: none }
.b-arr-r,.b-arr-l,.check_chk,input,a,button{-webkit-tap-highlight-color:rgba(255,255,255,0);}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; block;
clear: all; }
body { font-family: 'XinGothic-SinaWeibo', 'Microsoft Yahei', 'helvetica', 'arial'; line-height: 1.5; -webkit-text-size-adjust: none; color: #333; background: #fff; -webkit-text-size-adjust: none; font-size: 12px }
.body_fff { background: #fff; }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
form { display: inline }
ul, ol { list-style: none }
i { font-style: normal; }
a { text-decoration: none; color: #333; }
a:hover { text-decoration: none; }
h2 { text-align: center; font-size: 16px; padding: 10px 10px 4px; position: relative }
h2 a { position: absolute; z-index: 1; top: 10px; right: 10px; }
.f12 { font-size: 12px; font-weight: normal }
img { vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; -webkit-tap-highlight-color: rgba(0,0,0,0); }
button, input, select, textarea { font-size: 100%; vertical-align: middle; outline: none; font-family: 'Microsoft Yahei', 'helvetica', 'arial' }
textarea { resize: none }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; -moz-appearance: button }
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder {
color:transparent
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0
}
 input::-webkit-textfield-decoration-container {
 background-color: #fff;
}
input::-webkit-inner-spin-button {
 -webkit-appearance: none;
}
input::-webkit-outer-spin-button {
 -webkit-appearance: none;	/* 有无看不出差别 */
}
h1, h2, h3, h4, h5, h6 { font-weight: normal }
em { font-style: normal; }
textarea { resize: none; }
*:focus { outline: none; }
input, button, select, textarea { outline: none }
textarea { resize: none }
table { border-collapse: collapse; border-spacing: 0 }
.none { display: none; }
.body_white { background: #fff; }
.body_lightblue { background: #E4EEF2; }
.body_bg, #frameMask { position: fixed; _position: absolute; z-index: 998; left: 0; top: 0; width: 100%; height: 100%; background: #000; filter: alpha(opacity=30); opacity: .3; display: none }
.index_bg { background: #efefef url(images/index_bg.png) no-repeat center bottom; background-size: 100% auto; }
.viewport { margin: 0 auto; max-width: 640px; min-width: 320px; }
.index_bg .viewport { }
.b-arr-l { display: inline-block; font-size: 0; border-bottom: 2px solid #fff; border-right: 2px solid #fff; width: 10px; height: 10px; background-color: transparent; transform: rotate(135deg); -ms-transform: rotate(135deg); 	/* IE 9 */ -moz-transform: rotate(135deg); 	/* Firefox */ -webkit-transform: rotate(135deg); /* Safari 和 Chrome */ -o-transform: rotate(135deg); }
.b-arr-r { display: inline-block; font-size: 0; border-top: 2px solid #fff; border-left: 2px solid #fff; width: 10px; height: 10px; background-color: transparent; transform: rotate(135deg); -ms-transform: rotate(135deg); 	/* IE 9 */ -moz-transform: rotate(135deg); 	/* Firefox */ -webkit-transform: rotate(135deg); /* Safari 和 Chrome */ -o-transform: rotate(135deg); }
.b-arr-b { display: inline-block; font-size: 0; border-top: 2px solid #fff; border-right: 2px solid #fff; width: 10px; height: 10px; background-color: transparent; transform: rotate(135deg); -ms-transform: rotate(135deg); 	/* IE 9 */ -moz-transform: rotate(135deg); 	/* Firefox */ -webkit-transform: rotate(135deg); /* Safari 和 Chrome */ -o-transform: rotate(135deg); }
strong { font-weight: normal; }
.c_center { text-align: center; }
/****/
header { position: fixed;color:white;  overflow: hidden; z-index: 900; top: 0; lefT: 0; right: 0; clear: both; width: 100%; height: 41px; background: #1EABF7; font-size: 120%; text-align: center; }
header h6 { font-size: 120%; line-height: 45px;  }
header .fl { position: absolute; z-index: 1; top: 2px; left: 2px;  width: 30px; height: 40px; line-height: 40px; }
header .a_search { position: absolute; z-index: 1; top: 2px; right: 10px; width: 30px; height: 40px; line-height: 40px; background: url(images/search.png) no-repeat right center; background-size: 18px auto; }
header .a_search span { display: none; }
.h_city { float: left; width: 72px; height: 41px; overflow: hidden; line-height: 41px; text-align: center; position: relative; }
.h_city span { max-width: 3em; overflow: hidden; display: inline-block; }
.h_city .b-arr-b { position: absolute; z-index: 11; top: 13px; right: 2px; width: 7px; height: 7px; }
.h_search { background: #fff; border-radius: 12px; position: absolute; z-index: 1; top: 7px; right: 10px; left: 80px; height: 27px; overflow: hidden; }
.h_search input { display: block; border: none; height: 25px; line-height: 25px; color: #757575; margin: 0 10px; text-align: left; float: left; width: 80%; }
.h_search i { background: url("images/search.png") no-repeat scroll center center; background-size: 14px auto; color: #757575; cursor: pointer; display: block; height: 25px; position: absolute; right: 10px; text-align: center; width: 18px; top: 2px; z-index: 100; }
nav { position: fixed; z-index: 900; bottom: 0; left: 0; right: 0; clear: both; width: 100%;  height: 45px; background: #fff; border-top: 1px solid #e1e0e0; }
nav ul li { float: left; width: 18%; text-align: center; height: 45px; }
nav ul li a { font-size: 90%;color:#999999;   }
nav ul li.active a { color: #1eabf7; }
nav ul li i { display: block; height: 28px;    width: 100%; margin: 0 0 0; }
nav ul li .nav_a1 i { background: url(images/nav1.png) no-repeat center 0; background-size: 28px auto; }
nav ul li.active .nav_a1 i { background: url(images/nav1_a.png) no-repeat center 0; background-size: 28px auto; }
nav ul li .nav_a2 i { background: url(images/nav2.png) no-repeat center 0; background-size: 28px auto; }
nav ul li.active .nav_a2 i { background: url(images/nav2_a.png) no-repeat center 0; background-size: 28px auto; }
nav ul li .nav_a4 i { background: url(images/nav4.png) no-repeat center 0; background-size: 28px auto; }
nav ul li.active .nav_a4 i { background: url(images/nav4_a.png) no-repeat center 0; background-size: 28px auto; }
nav ul li .nav_a5 i { background: url(images/nav5.png) no-repeat center 0; background-size: 28px auto; }
nav ul li.active .nav_a5 i { background: url(images/nav5_a.png) no-repeat center 0; background-size: 28px auto; }
.nav_a3 { height: 53px; width: 68px; background: url(images/nav3.png) no-repeat center 0; background-size: 60px auto; display: inline-block; color: #fff; overflow: hidden; line-height: 86px }
nav ul li .nav_a6 i { background: url(images/nav6.png) no-repeat center 0; background-size: 28px auto; }
nav ul li.active .nav_a6 i { background: url(images/nav6_a.png) no-repeat center 0; background-size: 28px auto; }
nav ul li .nav_a7 i { background: url(images/nav7.png) no-repeat center 0; background-size: 28px auto; }
nav ul li.active .nav_a7 i { background: url(images/nav7_a.png) no-repeat center 0; background-size: 28px auto; }
.wrapper { margin: 41px 0 50px; clear: both; overflow: hidden; }
.wrapper2 { margin: 41px 0 0; clear: both; overflow: hidden; }
.wrapper3 { margin: 0 0 50px; clear: both; overflow: hidden; position: relative; }
.wrapper4 { margin: 0; clear: both; overflow: hidden; position: relative; }
.slide { position: relative; max-width: 640px; overflow: hidden;  margin: 0 auto; }
.slide:after { content: ''; display: block; width: 100%; padding-top: 50%; }
.slide ul { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.slide li { list-style: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
/* 解决js阻塞页面显示首屏 */
.slide li:first-child { z-index: 1; }
.slide li img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: none; }
.slide .dot { position: absolute; right: 10px;  left: 10px; bottom: 24px; font-size: 0; text-align: center;  }
.slide .dot span { display: inline-block; width: 10px; height: 10px; margin-left: 5px; background-color: #fff; border-radius: 50%; }
.slide .dot .cur { background-color: #058cff; }
.slide .strongle { position: absolute; z-index: 1; left: 0; padding: 0 10px; font-size: 14px; color: #fff; font-weight: normal; line-height: 30px; bottom: 00px; background: rgba(0,0,0,0.6); }
.index_bg .slide li, .index_bg .slide { min-height: 165px; max-height: 330px; }
.index_nav1 { height: 56px; clear: both; overflow: hidden; background: #fff; }
.index_nav1 ul li { float: left; width: 25%; height: 56px; text-align: center; }
.index_nav1 ul li a { font-size: 14px; color: #757575; }
.i_1 a i { background: url(images/icon_1.png) no-repeat center 0; }
.i_2 a i { background: url(images/icon_2.png) no-repeat center 0; }
.i_3 a i { background: url(images/icon_3.png) no-repeat center 0; }
.i_31 a i { background: url(images/icon_31.png) no-repeat center 0; }
.i_4 a i { background: url(images/icon_4.png) no-repeat center 0; }
.index_nav1 ul li a i { display: block; height: 20px; width: 100%; margin: 8px 0 0; background-size: auto 20px }
.index_nav2 { clear: both; margin: 30px 0; padding: 0 0 10px; overflow: hidden; }
.index_nav2 ul li { float: left; width: 50%; height: 140px; text-align: center; }
.i_5 a { background: url(images/icon_7.png) no-repeat center 0; margin-left: 8%; }
.i_6 a { background: url(images/icon_5.png) no-repeat center 0; margin-left: 8%; }
.i_7 a { background: url(images/icon_6.png) no-repeat center 0; margin-right: 8%; }
 .color_y
        {
            color:#169cef;
        }
  .color_jiaofei
        {
            color:#fff; right: 5px;   height:39px;  
            text-align: left; float: right; position: absolute;  padding-top: 13.5px;
        }
  .head_ptozhifu{padding-bottom:2%;}
    .ui-select
        {
            text-align: center;
            /* 加border只是为了看到边框*/
        } 
            .ui-select select
            {
                position: absolute;
                left: 0px;
                top: 0px;
                width: 100%;
                height: 3em;
                opacity: 0;
                -webkit-tap-highlight-color:rgba(255,255,255,0);
               
            }

.img_yund
{ 
    position: absolute;  
    height:30px;
    z-index:10;  
    width:100%; bottom: -5px;  
}
.header_zd
{
    background-color:#09bb07;
}
.m_head_n_zd {  height:80px;position:static;margin-top:5%;margin-bottom:2%;padding-bottom:3%; border-top:1px solid #eee;border-bottom:1px solid #eee;}
.m_head_n_zd ul li a p,.m_head_n_zd ul li a strong {font-size:120%;}
.m_head_n_zd ul li a p {padding-bottom:10%;}
.m_head_n_zd ul li a strong em {font-weight:bold;font-size:150%;padding-right:10%;}
.m_head_n_zd ul li em {font-weight:bold;padding-left:2%;padding-right:2%;font-size:160%;}
.m_head_n_zd ul li {float:left;margin:10px -1px 10px 0;width:50%; text-align:center;color:black;font-size:14px;border-right:1px solid #beb6a8;line-height:20px;}
.m_head_n_zd ul li a strong {font-weight:normal;color:#808080; }
.m_head_n_zd ul li a {display:block;height:40px;color:black;}
#d_v
{
    color:#1EACF7;
}
#d_l,.color_jh
{
    color:#F9784D;
}
.index_nav2 ul li a { display: inline-block; width: 140px; line-height: 170px; color: #fff; height: 155px; font-size: 14px; background-size: 100% auto }
/*city*/
.search_box { background: #fff; border-radius: 2px; height: 43px; border: 1px solid #e1e0e0; margin: 20px 10px 0; clear: both; position: relative; overflow: hidden; background: url(images/search.png) no-repeat 12px center; background-size: 18px auto; }
.search_input { margin: 0 30px 0 10px; background: none; border: 0; height: 45px; line-height: 27px; font-size: 14px; padding: 0 0 0 25px; }
.search_button { position: absolute; z-index: 1; top: 0; right: 5px; border: 0; width: 27px; height: 27px; }
.city { clear: both; overflow: hidden; font-size: 14px; }
.city dl dt { background: #f0efef; height: 25px; line-height: 25px; color: #595757; padding: 0 10px; }
.city dl dd { height: 34px; line-height: 34px; border-bottom: 1px solid #e2e3e3; padding: 0 10px; }
.city dl dd a { display: block; }
.city dl dd.active a { background: url(images/i_r1.png) no-repeat 100% center; background-size: 20px auto; color: #ff8800 }
.search_hot { clear: both; padding: 5px 15px; }
.search_hot a { display: inline-block; height: 30px; line-height: 30px; margin: 0 10px 10px 0; padding: 0 10px; background: #fff; border: 1px solid #c1c1c1; font-size: 14px; }
/*找房*/
.selectBox { clear: both; margin: 20px 10px 0; position: relative; }
.selectBox h6 { text-align: center; font-size: 16px; position: absolute; z-index: 1; top: 0; left: 10px; height: 45px; line-height: 45px; }
.selectBox2 { margin: 14px 10px 0; }
.selectBox2 h6 { position: inherit; height: 20px; line-height: 16px; left: 0; font-size: 14px; color: #757575; }
.selectCon { background: #f6f6f6; height: 45px; text-align: center }
.selectConAuto { height: auto; overflow: hidden; padding: 10px; }
.selectCon input[type="text"] { background: none; border: 0; height: 45px; margin: 0 auto; width: auto; padding: 0 10px 0 0; text-align: right; font-size: 14px; float: right; width: 100%; color: #ff8700 }
.selectCon input[type="number"] { background: none; border: 0; height: 45px; margin: 0 auto; width: auto; padding: 0 10px 0 0; text-align: center; font-size: 14px; float: right; width: 100%; color: #ff8700 }
.bottom_button { margin: 20px 10px 0;   }
.btn1 { height: 45px;    width: 100%; border: 0; background: #1EABF7; color: #fff; font-size: 14px; border-radius: 6px; }
.img640-480 { width: 100%; min-width: 320px; max-width: 640px; min-height: 240px; max-height: 480px; }
.img320-240 { width: 100%; min-width: 320px; max-width: 416px; min-height: 240px; max-height: 312px; }
.popup { background: #fff; display: none; position: absolute; z-index: 999; left: 10px; right: 10px; top: 20%; border-radius: 5px; }
.popup_title { height: 35px; line-height: 35px; font-size: 14px; text-align: center; border-bottom: 1px solid #f1f1f1; }
.popup_content { padding: 10px; clear: both }
.addressUl ul li { height: 45px; line-height: 35px; position: relative; padding: 0 1px 0 45px; overflow: hidden; }
.addressUl ul li em { position: absolute; z-index: 1; top: 0; left: 0; width: 5em; color: #acacac; padding: 0 8px }
.addressUl ul li .span_select { border: 1px solid #ccc; width: 96%; border-radius: 5px; }
.addressUl ul li .span_select select { height: 30px; }
.addressUl ul li .b-arr-b { position: absolute; z-index: 1; top: 30%; right: 18px; width: 7px; height: 7px; }
.popup_btn { text-align: center; }
.btn1_1 { background: #ff575b; height: 30px; width: 40%; border-radius: 5px; border: 0; color: #fff; margin: 0 8px; }
.btn2_2 { background: #d5d5d5; height: 30px; width: 40%; border-radius: 5px; border: 0; color: #666; margin: 0 8px; }

@media screen and (min-width: 360px) {
.img640-480 { min-width: 360px; min-height: 270px; }
}
.list { clear: both; overflow: hidden; background:#fff; }
.list ul li { margin-bottom: 5px; }
.list ul li a { display: block;  position: relative;}
.list ul li a h3 { padding: 5px 10px 0; height: 25px; line-height: 25px; font-size: 14px; color: #333;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; }
.list ul li a p { padding: 0 10px; height: 25px; line-height: 25px; color: #757575; }
.list ul li a time { position: absolute; z-index: 1; bottom: 0; right: 10px; height: 25px; line-height: 25px; color: #757575; }
.list ul li a strongleft { position: absolute; z-index: 1; left: 0; padding: 0 10px; font-size: 14px; color: #fff; font-weight: normal; line-height: 30px; bottom: 80px; background: rgba(0,0,0,0.6); }
.list ul li a strong { position: absolute; z-index: 1; right: 0; padding: 0 10px; font-size: 14px; color: #fff; font-weight: normal; line-height: 30px; bottom: 80px; background: rgba(0,0,0,0.6); }
.list ul li a .list_img { position: relative; }
.list ul li h6 { padding: 3px 10px; color: #ff8700 }
.tag_bg { position: absolute; z-index: 1; height: 21px; padding: 0 5px; display: inline-block; color: #fff; font-size: 10px; line-height: 21px; }
.tag_bg i { width: 9px; position: absolute; z-index: 1; left: -7px; top: 0; height: 21px; }
.tag_bg1 { background: url(images/tag_bg1_2.png) no-repeat right 0; background-size: auto 21px; }
.tag_bg1 i { background: url(images/tag_bg1_1.png) no-repeat 0 0; background-size: auto 21px; }
.tag_bg2 { background: url(images/tag_bg2_2.png) no-repeat right 0; background-size: auto 21px; }
.tag_bg2 i { background: url(images/tag_bg2_1.png) no-repeat 0 0; background-size: auto 21px; }
.tag_bg3 { background: url(images/tag_bg3_2.png) no-repeat right 0; background-size: auto 21px; }
.tag_bg3 i { background: url(images/tag_bg3_1.png) no-repeat 0 0; background-size: auto 21px; }
.tag_bg4 { background: url(images/tag_bg4_2.png) no-repeat right 0; background-size: auto 21px; }
.tag_bg4 i { background: url(images/tag_bg4_1.png) no-repeat 0 0; background-size: auto 21px; }
.filter_bottom { background: rgba(255,115,0,0.8); width: 70px; height: 70px; border-radius: 35px; position: fixed; z-index: 90; bottom: -25px; left: 50%; margin-left: -35px; color: #fff; text-align: center; }
.filter_bottom i { background: url(images/search1.png) no-repeat center center; background-size: 15px auto; display: block; height: 25px; }
.filter_bottom a { color: #fff; }
.show .slide, .show .slide li, .show .slide ul { min-height: 240px; max-height: 480px; }
.a_return { position: absolute; z-index: 90; left: 10px; top: 20px; background: url(images/return.png) no-repeat 0 0; background-size: 32px auto; height: 32px; width: 32px; }
.body_bg1 { background: #efefef; }
.body_bg2 { background: #f9f9f9; }
.body_bg_new3 { background-image:url(/template/1/images/登录.png) }
.showTitle { background: #fff; clear: both; padding: 8px 10px 0; position: relative; height: auto; }
.showTitle h5 { text-align: left; font-size: 16px; line-height: 24px; overflow: hidden; height: 48px; margin: 0 30px 0 0; border-right: 1px solid #c8c5c4; }
.showTitle h6 { text-align: left; font-size: 16px; line-height: 24px; overflow: hidden; height: 48px; margin: 0 10px 0 0;}
.showTitle2 h5 { text-align: center; bordeR: 0; margin: 0; height: 24px; }
.i_share { position: absolute; z-index: 1; top: 18px; right: 35px; height: 30px; width: 30px; background: url(images/i_share.png) no-repeat center center; background-size: 20px auto; overflow: hidden; }
.i_share button { display: block; height: 40px; width: 40px; background: none; border: 0 }
.a_collect { position: absolute; z-index: 1; top: 18px; right: 10px; height: 30px; width: 30px; background: url(images/star1.png) no-repeat center center; background-size: 22px auto; overflow: hidden; }
.a_collect_ok { background-image: url(images/star2.png); }
.show_tag { clear: both; padding: 8px 0 0; }
.show_tag a { display: inline-block; border-radius: 5px; background: rgba(255,182,49,0.5); line-height: 25px; padding: 0 10px; margin: 0 8px 8px 0; font-size: 10px; }
.show_info { margin: 10px 0; background: #fff; }
.show_info_t { clear: both; text-align: center; padding: 6px 0 0; }
.price { color: #ff8700; font-size: 18px; }
.show_info_t time { color: #999; font-size: 12px; }
.showTitle2 { margin-bottom: 10px; }
.showTitle2 .show_info_t time { display: block }
.show_info_c { clear: both; }
.show_info_c ul li { height: 35px; line-height: 35px; color: #757575; border-top: 1px solid #e9e7e7; position: relative; padding: 0 0 0 38px; font-size: 14px; }
.show_info_c ul li:first-child { border: 0; }
.show_info_c ul li a { color: #757575; }
.show_info_c ul li span { padding-right: 15px; }
.i_telephone { background: #fff url(images/i_tel.png) no-repeat center center; background-size: auto 20px; width: 38px; height: 41px; display: inline-block; position: absolute; z-index: 1; top: 0; left: 0; }
.i_house { background: #fff url(images/i_h.png) no-repeat center center; background-size: auto 20px; width: 38px; height: 41px; display: inline-block; position: absolute; z-index: 1; top: 0; left: 0; }
.i_map { background: url(images/i_map.png) no-repeat center center; background-size: auto 20px; width: 38px; height: 40px; display: inline-block; position: absolute; z-index: 1; top: 0; left: 0; }
.show_bottom_fixed { position: fixed; z-index: 99; bottom: 0; left: 0; right: 0; height: 46px; background: #eff2f2; border-top: 1px solid #cdcdcd; text-align: center; line-height: 46px; }
.show_bottom_fixed a { font-size: 14px; height: 46px; }
.a_yuyue1 { float: left; width: 65%; background: #ffb631; color: #fff; }
.a_yuyue2 { float: right; width: 35%; color: #333; }
.a_yuyue1 i { background: url(images/i_m.png) no-repeat 0 center; background-size: auto 20px; width: 26px; height: 46px; display: inline-block; }
.a_yuyue2 i { background: url(images/i_tel.png) no-repeat 0 center; background-size: auto 20px; width: 26px; height: 46px; display: inline-block; }
.show_info_c2 { clear: both; padding: 10px; background: #f9f9f9; overflow: hidden; }
.show_info_c2 label { float: left; width: 25%; padding: 5px 0; color: #757575; }
.show_info_c2 label i { display: inline-block; background: url(images/i_r3.png) no-repeat center center; background-size: 14px auto; width: 18px; height: 16px; }
.show_info_c2 label.active { color: #333; }
.show_info_c2 label.active i { background-image: url(images/i_r2.png); }
.show_other { background: #fff; clear: both; overflow: hidden; color: #757575; font-size: 14px; padding: 10px; line-height: 180%; }
.show_otherlist { margin: 10px 0; background: #fff; clear: both; overflow: hidden; }
.show_otherlist ul li { border-top: 1px solid #e9e7e7; height: 40px; line-height: 40px; padding: 0 25px 0 10px; position: relative; }
.show_otherlist ul li:first-child { border: 0; }
.show_otherlist ul li strong { float: left; font-weight: normal; }
.show_otherlist ul li small { float: right; color: #ff8800; }
.show_otherlist ul li .b-arr-r { position: absolute; z-index: 1; top: 40%; right: 10px; }
.show_otherlist ul li a { font-size: 14px; display: block }
.popup { background: #fff; display: none; position: fixed; z-index: 999; left: 10px; right: 10px; top: 20%; border-radius: 5px; }
.popup_title { height: 35px; line-height: 35px; font-size: 14px; text-align: center; border-bottom: 1px solid #f1f1f1; background: #eee; border-radius: 5px 5px 0 0; position: relative; }
.popup_content { padding: 10px; clear: both }
.a_close { position: absolute; z-index: 1; top: 8px; right: 10px; background: url(images/close.png) no-repeat center center; background-size: 20px auto; width: 20px; height: 20px; }
.yuyue { clear: both; }
.yuyue ul { background: #fff; clear: both; }
.yuyue ul li { border-bottom: 1px solid #d1d1d1; position: relative; height: 40px; line-height: 40px; padding: 0 10px 0 70px; overflow: hidden; font-size: 14px; }
.yuyue ul li em { position: absolute; z-index: 1; top: 0; left: 0; width: 5em; color: #333; padding: 0 8px }
.text_input { border: 0; background: #fff; height: 38px; line-height: 36px; width: 100%; border: 0; color: #000 }
.span_select { display: block; width: 100%; overflow: hidden }
.span_select select { width: 150%; border: 0; background: none; border-radius: 0; height: 30px; }
.btn_bottom { margin: 10px 0; }
.btn1 { background:#1EABF7; border-radius: 6px; color: #fff; font-size: 14px; border: 0; height: 45px; }
 /*#ff575b;*/
@media screen and (min-width: 360px) {
.show .slide, .show .slide li, .show .slide ul { min-height: 270px; }
.show_info_c ul li { height: 44px; line-height: 44px; }
.show_info_t { padding: 10px 0 0; }
}
/*发布房源*/
.photo { position: relative; height: 240px; overflow: hidden; clear: both; }
.photo .checkedBtn { position: absolute; z-index: 1; bottom: 15px; right: 15px; }
.checkedBtn { display: inline-block; height: 25px; width: 25px; line-height: 25px; background: url(images/i_r5.png) no-repeat 0 0; background-size: 21px auto; }
.checked { background-image: url(images/i_r4.png); }
.bottom_ty .checkedBtn { padding-left: 25px; }
.add_pic { position: absolute; z-index: 1; top: 35%; left: 50%; color: #fff; font-size: 16px; width: 120px; text-align: center; margin-left: -60px; }
.add_pic i { display: block; background: url(images/i_pic.png) no-repeat center center; background-size: auto 50px; height: 55px; }
.bottom_fixed { position: fixed; z-index: 99; bottom: 0; left: 0; right: 0; height: 46px; background: #ffb631; border-top: 1px solid #cdcdcd; text-align: center; line-height: 46px; color: #fff }
.bottom_fixed a { display: block; height: 46px; color: #fff; font-size: 16px; }
.i_fb { background: url(images/fb_btn.png) no-repeat center center; background-size: auto 25px; display: inline-block; width: 35px; height: 46px; }
.fbfy { background: #fff; clear: both; overflow: hidden }
.fbfy ul li { height: 51px; border-top: 1px solid #e9e7e7; position: relative; padding: 0 40px 0 42px; }
.fbfy ul li:first-child { border: 0; }
.fbfy ul li i { background-repeat: no-repeat; background-position: center center; background-size: auto 22px; width: 42px; height: 100%; display: block; position: absolute; z-index: 1; top: 0; left: 0; }
.fbfy_1 i { background-image: url(images/fb_1.png); }
.fbfy_2 i { background-image: url(images/fb_2.png); }
.fbfy_3 i { background-image: url(images/fb_3.png); }
.fbfy_4 i { background-image: url(images/fb_4.png); }
.fbfy_5 i { background-image: url(images/fb_5.png); }
.fbfy ul li strong { font-size: 14px; display: block; padding: 5px 0 0; font-weight: normal; }
.fbfy ul li label { position: absolute; z-index: 1; top: 30%; right: 15px; }
.fbfy ul li p { height: 20px; line-height: 20px; overflow: hidden; color: #757575; }

@media screen and (min-width: 360px) {
.photo { height: 270px; }
.fbfy ul li { padding: 4px 40px 4px 42px; }
}
.nopic { clear: both; position: absolute; z-index: 1; top: 38%; left: 50%; width: 150px; margin-left: -75px; text-align: center; font-size: 18px; color: #757575; }
.nopic i { background: url(images/pic.jpg) no-repeat center 0; background-size: 62px auto; display: block; height: 55px; }
.btn { border: 0; height: 46px; line-height: 46px; color: #fff; font-size: 16px; background-color: #ffb631; width: 100%; float: left }
.btn i { display: inline-block; width: 30px; height: 46px; }
.btn_pic i { background-image: url(images/i_pic.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_ok i { background-image: url(images/i_r6.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_fb i { background-image: url(images/fb.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_search i { background-image: url(images/search1.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_next i { background-image: url(/images/icon/小e能源切图6-15_32.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_last i { background-image: url(images/last.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_cancel { background-color: #eff2f2; color: #333 }
.btn_cancel i { background-image: url(images/close2.png); background-repeat: no-repeat; background-size: auto 20px; background-position: center center }
.btn_last { background: #eff2f2; color: #333 }
.w65 { width: 65%; }
.w35 { width: 35%; }
.uploadPhotosList { clear: both; overflow: hidden; }
.uploadPhotosList ul li, .uploadPhotosList ol li { float: left; width: 50%; height: 105px; overflow: hidden; text-align: center; margin: 10px -4px 0 1px; position: relative; }
.uploadPhotosList ul li img, .uploadPhotosList ol li img { width: 140px; height: 105px; }

@media screen and (min-width: 360px) {
.uploadPhotosList ul li, .uploadPhotosList ol li { height: 120px; }
.uploadPhotosList ul li img, .uploadPhotosList ol li img { width: 160px; height: 120px; }
}
.uploadPhotosList ul li a, .uploadPhotosList ol li a { display: block; }
.uploadPhotosList ul li a i.i_del { background: url(images/i_del.png) no-repeat 0 0; background-size: 22px auto; display: block; position: absolute; z-index: 1; bottom: 5px; right: 15px; height: 22px; width: 22px; }
.chinaCity li { float: left; width: 33.33%; text-align: center }
.selectBox2 .selectCon input[type="text"], .selectCity input[type="text"] { background: none; border: 0; height: 45px; margin: 0 auto; width: auto; padding: 0; text-align: center; font-size: 14px; float: right; width: 100%; color: #333 }
.selectBox2 .selectCon .floor input[type="number"] { background: #f6f6f6; border: 0; height: 45px; margin: 0 auto; width: auto; padding: 0; text-align: center; font-size: 14px; width: 40%; color: #333; }
 .selectBox2 .selectCon input[type="number"]::-webkit-textfield-decoration-container {
 background-color: #f6f6f6;
}
.selectBox2 .selectCon input[type="number"]::-webkit-inner-spin-button {
 -webkit-appearance: none;
}
.selectBox2 .selectCon input[type="number"]::-webkit-outer-spin-button {
 -webkit-appearance: none;	/* 有无看不出差别 */
}
.selectBox2 .selectCon .house_price input[type="number"] { background: #f6f6f6; border: 0; height: 40px; margin: 0 auto; width: auto; padding: 0; text-align: center; font-size: 14px; width: 40%; color: #333; display: inline-block }
.house_price span { line-height: 41px; }
.selectBox2 .selectCon .youtel input[type="number"] { background: #f6f6f6; border: 0; height: 45px; margin: 0 auto; width: auto; padding: 0; text-align: center; font-size: 14px; width: 100%; color: #333; display: inline-block }
.house_configuration label { float: left; width: 25%; text-align: left; height: 40px; line-height: 40px; position: relative; padding: 0 0 0 25px }
.house_configuration label .checkedBtn, .xzfw .selectCon label .checkedBtn { position: absolute; z-index: 1; top: 0; left: 0; height: 40px; width: 25px; background: url(images/i_r3.png) no-repeat 0 center; background-size: 20px auto; }
.house_configuration label .checked, .xzfw .selectCon label .checked { background-image: url(images/i_r2.png); }
.house_info textarea { border: 0; background: none; height: 100px; width: 100%; }
.xzfw .selectCon label { text-align: left; height: 40px; line-height: 40px; position: relative; display: block; padding: 0 0 0 26px }
.xzfw .selectCon label strong { font-weight: normal; font-size: 14px; }
.xzfw .selectCon { margin: 10px 10px 0; clear: both; text-align: left; padding: 0 10px; position: relative; }
.xzfw .selectCon em { position: absolute; z-index: 1; top: 0; right: 10px; line-height: 45px; font-size: 12px; }
.xzfw h4 { padding: 10px 10px 0; font-size: 14px; }
.priceAll { margin: 10px; text-align: right }
.fbfy_ok { clear: both; font-size: 16px; text-align: center; line-height: 180%; margin: 50px 0 40px; }
.fbfy_ok i { display: block; background: url(images/i_r2.png) no-repeat center center; background-size: 40px auto; height: 40px; width: 100%; }
.fbfy_other { clear: both; margin: 10px; background: #f6f6f6; }
.fbfy_other h6 { border-bottom: 1px solid #ddd; height: 45px; line-height: 45px; font-size: 14px; text-align: center; margin: 0 10px; }
.fbfy_other_c { padding: 15px; clear: both; overflow: hidden; }
.fbfy_other_c a { float: left; width: 50%; margin: 0 0 15px; height: 35px; line-height: 35px; font-size: 14px; }
.fbfy_other_c a i { background: url(images/i_r3.png) no-repeat 0 center; background-size: 20px auto; height: 35px; width: 25px; display: inline-block; }
.m_tab { height: 32px; margin: 10px 15% 0; border-radius: 4px; background: #e9e9e9; }
.m_tab ul li { float: left; width: 50%; height: 32px; line-height: 32px; text-align: center; }
.m_tab ul li a { display: block; height: 32px; }
.m_tab ul li.active { background: #ffb631; border-radius: 4px; }
.m_tab ul li.active a { color: #Fff; }
.bottom_ty { padding: 15px; text-align: center; line-height: 25px; }
.bottom_ty small { display: inline-block; line-height: 25px; height: 25px; }
.bottom_ty a { color: #ff575b }
.about { background: #f9f9f9; padding: 15px; font-size: 14px; border-bottom: 1px solid #f1f1f1 }
.contract_about { padding: 115px 15px 0; font-size: 14px; }
.contract_about i { display: block; background: url(images/ht.png) no-repeat center center; background-size: 40% auto; height: 100px; }
.contract_about p { text-align: center; line-height: 180%; }
.zcpz_box { border-bottom: 8px solid #f9f9f9; padding-bottom: 15px; }
.add_pz { text-align: center; padding: 20px 0; font-size: 14px; }
.add_pz i { background: url(images/add.png) no-repeat center 0; background-size: 30px auto; display: block; height: 35px; width: 100%; }
.zcpz_pic { padding: 20px 0; clear: both }
.a_examine { display: block; height: 40px; line-height: 40px; font-size: 14px; background: #8cc238; color: #fff; margin: 20px 10px; }
.a_examine i { background: url(images/search1.png) no-repeat 0 center; background-size: 16px auto; display: inline-block; width: 20px; height: 40px; }
.tab { background: #f7f7f7; height: 40px; }
.tab ul li { width: 33.3333%; float: left; overflow: hidden; height: 40px; text-align: center; line-height: 40px; font-size: 14px; }
.tab ul li .b-arr-b { width: 7px; height: 7px; margin-left: 10px; }
.oldDeal { clear: both; overflow: hidden; }
.oldDeal ul li { border-bottom: 1px solid #c8c5c4; clear: both; overflow: hidden; padding: 10px; }
.oldDeal ul li a { display: block; }
.oldDeal_pic { float: left; width: 80px; height: 60px; margin: 0 5px 0 0; }
.oldDeal_pic img { width: 80px; height: 60px; }
.oldDeal ul li a h6 { font-size: 14px; height: 35px; line-height: 35px; overflow: hidden }
.oldDeal ul li a .price { font-size: 14px; float: right }
.oldDeal ul li a time, .oldDeal ul li a em { color: #757575; margin-right: 10px; }
.pay { clear: both; overflow: hidden; padding: 20px 15px; }
.pay h6 { text-align: center; font-size: 14px; line-height: 30px; }
.pay ul li { clear: both; overflow: hidden; padding: 0 0 15px }
.pay ul li small { background: url(images/i_r3.png) no-repeat 0 0; background-size: 22px auto; float: left; width: 22px; height: 22px; margin: 8px 0 0 }
.pay ul li.active small { background-image: url(images/i_r2.png); }
.pay ul li p { border: 1px solid #f1f1f1; height: 45px; line-height: 45px; margin: 0 0 0 30px; font-size: 14px; }
.pay ul li p i { display: inline-block; height: 45px; width: 60px; }
.i_weixin { background: url(images/weixin.png) no-repeat center center; background-size: auto 35px; }
.i_kuaiqian { background: url(images/kuaiqian.png) no-repeat center center; background-size: auto 35px; }
.a_map { position: absolute; z-index: 1; top: 0; right: 0; background: url(images/i_map.png) no-repeat 0 center; background-size: 16px auto; padding: 0 10px 0 22px; height: 41px; line-height: 41px; }
.map { clear: both; overflow: hidden; }
.viewload { text-align: center; font-size: 14px; padding: 50px 0; }

.searchPopup { position:absolute; z-index:99;top:65px; left:0;right:0;background:#fafafa ;height:175px;overflow:auto}
.searchPopup p {height:35px;overflow:hidden;}
.searchPopup p a { display:block;line-height:34px;border-bottom:1px solid #ececec;}

.add_xq2 {width:100%;}
.add_xq2 a {display:block;height:49px;line-height:49px;font-size:14px;}
.add_xq2 a i {background:url(images/add.png) no-repeat 12px center; background-size:auto 16px; display:inline-block;width:30px;height:49px;}
.add_xq2 a span {color:#ff575b;}

.map_box { position:fixed; z-index:10000;bottom:0;left:0;right:0;width:100%; background:#fff;height:400px;}
.map_box_title {  background: #eee none repeat scroll 0 0;border-bottom: 1px solid #f1f1f1;border-radius: 5px 5px 0 0;font-size: 14px;height: 35px;line-height: 35px;position: relative;padding:0 10px;}
.map_box_title h6 {font-size:14px;float:left;}
.map_box_c {overflow:auto;height:365px;}
.map_box_c ul li {clear:both;overflow:hidden;padding:10px;line-height:200%;}
.map_box_c ul li img {width:100px;height:75px;float:left;margin-right:10px;}
.map_box_c ul li time {color:#999;}
.map_box_c ul li sourc {color:#999;}
.map_box_c ul li span { display:inline-block;margin-right:10px;}

.hslist_c {overflow:auto;}
.hslist_c ul li {clear:both;padding:10px;line-height:170%;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-right:10px;}
.hslist_c ul li img {width:100px;height:75px;float:left;margin-right:10px;}
.hslist_c ul li time {color:#999;float:right;}
.hslist_c ul li sourc {color:#999;}
.hslist_c ul li house {color:#999;}
.hslist_c ul li span { display:inline-block;}
.hilight { color: #ff8700; }
